1746406152829
16194,0.0.0
6491,0.0.0
17024,0.0.0
13309,0.0.0
4615,0.0.0
12598,0.0.0
17623,0.0.0
19309,0.0.0
22082,0.0.0
814,0.0.0
25,2.3.0
26,2.3.0
822,0.0.0
1770,0.0.0
15437,1.14.0
16186,0.0.0
3888,2.2.0
22092,0.0.0
19215,0.0.0
18395,0.0.0
1606,1.14.0
8934,0.0.0
6417,0.0.0
40,2.3.0
752,0.0.0
10007,0.0.0
11330,0.0.0
15468,1.33.0,1.27.0
20683,0.0.0
22855,1.33.0
3818,1.33.0
19902,0.0.0
16845,1.23.0
6437,0.0.0
9539,0.0.0
16857,1.27.0
20734,0.0.0
7134,2.2.0
13302,1.27.0
22129,0.0.0
13949,0.0.0
2897,0.0.0
4672,1.23.0
17625,0.0.0
22879,0.0.0
14701,1.27.0
11321,2.2.0
17660,0.0.0
11274,0.0.0
857,2.4.0
2913,2.2.0
5472,1.27.0
16228,0.0.0
8638,0.0.0
15449,1.14.0
712,0.0.0
1644,2.4.0
22055,0.0.0
6419,0.0.0
14605,0.0.0
11282,0.0.0
18411,1.14.0
21275,0.0.0
22325,1.14.0
19976,0.0.0
20752,1.14.0
89,0.0.0
12593,0.0.0
7123,1.14.0
3874,1.14.0
2285,0.0.0
12629,1.27.0
5489,0.0.0
16210,0.0.0
124,0.0.0
1707,0.0.0
19250,0.0.0
180,1.14.0
14733,0.0.0
22126,1.14.0
21459,2.2.0
21458,2.2.0
1713,2.4.0
5552,0.0.0
22874,0.0.0
4753,0.0.0
9387,0.0.0
22880,2.4.0
14758,1.33.0
21470,0.0.0
892,0.0.0
5509,0.0.0
5604,2.2.0
19961,0.0.0
1480,0.0.0
8162,2.0.0,1.33.0
1730,0.0.0
2308,0.0.0
4684,0.0.0
12656,0.0.0
6468,0.0.0
6583,1.33.0,1.27.0
22849,0.0.0
10155,0.0.0
95,0.0.0
10742,0.0.0
6540,1.27.0
14056,0.0.0
16974,1.27.0
12653,0.0.0
16973,1.27.0
10054,2.0.0,1.33.0
13406,0.0.0
3006,0.0.0
7235,0.0.0
18443,0.0.0
14074,1.27.0
122,0.0.0
2101,0.0.0
965,1.27.0
3665,1.33.0,1.27.0
4635,2.2.0
897,0.0.0
2982,1.27.0
924,0.0.0
4733,0.0.0
6903,0.0.0
16236,0.0.0
10087,0.0.0
152,0.0.0
10694,0.0.0
9966,0.0.0
161,2.2.0
2242,1.23.0
5634,1.27.0
14044,0.0.0
8006,1.14.0
7641,0.0.0
17016,0.0.0
16293,2.1.0
9300,0.0.0
16289,2.0.0
20758,0.0.0
14160,0.0.0
17118,0.0.0
15655,0.0.0
8071,0.0.0
20830,1.27.0
19362,0.0.0
3158,0.0.0
20186,0.0.0
14890,0.0.0
19370,1.14.0
8087,1.33.0,1.27.0
2518,0.0.0
9464,1.14.0
13427,0.0.0
22277,0.0.0
19380,1.23.0
21569,1.27.0
201,1.14.0
9476,2.2.0
20817,0.0.0
208,0.0.0
15761,0.0.0
1809,1.27.0
10763,2.4.0
21530,0.0.0
5617,2.0.0,1.33.0
15641,0.0.0
11384,0.0.0
11444,0.0.0
1213,0.0.0
217,0.0.0
5640,0.0.0
21545,0.0.0
7287,1.27.0
9379,0.0.0
17115,0.0.0
1010,0.0.0
11502,0.0.0
17368,1.23.0
22306,0.0.0
7343,0.0.0
18670,0.0.0
12802,1.14.0
14212,0.0.0
2972,0.0.0
9076,0.0.0
17180,0.0.0
18679,1.14.0
20195,0.0.0
13478,0.0.0
22351,2.2.0
20252,0.0.0
22352,2.2.0
5710,1.14.0
10198,2.2.0
1040,2.2.0
18842,2.3.0
22159,0.0.0
9484,2.3.0
4049,2.0.0,1.33.0,1.27.0
3128,0.0.0
23003,0.0.0
20169,2.3.0
17815,2.4.0
1786,2.0.0,1.33.0
14108,0.0.0
14881,1.27.0
14876,1.27.0
11400,1.33.0
13495,2.3.0
14882,1.27.0
14879,1.27.0
1789,0.0.0
22298,0.0.0
1787,2.2.0
15783,0.0.0
19484,1.14.0
5809,0.0.0
2482,0.0.0
385,0.0.0
6735,0.0.0
18707,2.2.0
18715,1.14.0
21424,1.27.0
1914,2.2.0
10896,0.0.0
17185,0.0.0
3191,1.23.0
6711,0.0.0
8900,2.3.0
12181,1.14.0
5760,1.33.0
1881,2.2.0
2493,1.14.0
2467,0.0.0
5763,1.33.0
1103,0.0.0
345,1.14.0
13564,0.0.0
9530,2.2.0
14185,0.0.0
22365,1.14.0
8910,0.0.0
12197,0.0.0
7890,1.27.0
8878,1.27.0
8949,2.4.0
14975,1.14.0
19147,0.0.0
4202,0.0.0
7468,1.27.0
20285,1.27.0
15791,1.27.0
20240,1.27.0
1222,0.0.0
4816,1.14.0
22980,0.0.0
15796,0.0.0
3318,1.14.0
10899,0.0.0
4634,0.0.0
5017,2.4.0
2412,0.0.0
2229,2.2.0
8217,2.4.0
13606,0.0.0
11,0.0.0
20263,0.0.0
9517,1.27.0
7413,0.0.0
406,1.27.0
14182,0.0.0
3287,0.0.0
9581,0.0.0
3301,0.0.0
10258,0.0.0
3399,0.0.0
2564,2.3.0
458,0.0.0
578,0.0.0
2554,2.2.0
9668,2.2.0
22455,0.0.0
10311,0.0.0
10356,1.27.0
14326,0.0.0
21057,0.0.0
2566,2.3.0
5075,0.0.0
19540,0.0.0
11580,2.3.0
23261,0.0.0
7815,0.0.0
11204,2.4.0
13636,0.0.0
16501,1.27.0
7478,1.14.0
20361,0.0.0
15032,0.0.0
22429,2.2.0
18027,0.0.0
10276,0.0.0
21807,2.3.0
17297,2.4.0
20991,1.23.0
436,1.33.0
9010,0.0.0
14309,1.27.0
22401,0.0.0
1254,0.0.0
4237,0.0.0
16475,1.14.0
5224,0.0.0
12242,1.14.0
454,0.0.0
1938,0.0.0
2556,1.14.0
1985,1.14.0
23126,0.0.0
1947,0.0.0
3414,2.4.0
23179,0.0.0
22458,1.27.0
13624,2.4.0
11577,0.0.0
17367,0.0.0
10228,2.2.0
1958,0.0.0
23191,1.14.0
16541,0.0.0
12307,0.0.0
15038,2.4.0
7498,0.0.0
11590,0.0.0
11595,1.14.0
18688,1.33.0,1.27.0
4315,2.4.0
2589,0.0.0
1984,0.0.0
5045,0.0.0
3394,0.0.0
22332,2.2.0
14304,0.0.0
22406,2.4.0
22496,0.0.0
19578,0.0.0
6174,2.2.0
8410,0.0.0
21788,1.27.0
21783,1.27.0
10439,0.0.0
21795,1.27.0
3605,0.0.0
15915,0.0.0
6163,1.14.0
14364,0.0.0
21111,0.0.0
19643,1.14.0
20393,0.0.0
11715,0.0.0
21758,1.27.0
15137,0.0.0
20397,2.4.0
14417,2.2.0
11049,0.0.0
9081,0.0.0
7583,2.0.0,1.33.0
12345,1.27.0
17389,0.0.0
534,0.0.0
20374,0.0.0
21776,0.0.0
10389,0.0.0
5180,1.14.0
5239,0.0.0
12976,0.0.0
18042,0.0.0
15103,0.0.0
5189,1.14.0
13130,2.2.0
15108,1.27.0
18004,0.0.0
1392,0.0.0
14394,2.3.0
580,1.23.0
11034,0.0.0
11036,0.0.0
15899,0.0.0
15019,0.0.0
11713,2.2.0
2683,1.23.0
19677,1.27.0
18914,0.0.0
9116,1.14.0
4380,1.33.0,1.27.0
9636,0.0.0
12995,2.4.0
11685,2.2.0
13062,0.0.0
16601,1.23.0
13013,0.0.0
6183,0.0.0
9729,0.0.0
21773,1.27.0
19650,1.14.0
1369,0.0.0
10382,1.14.0
13022,2.3.0
9746,0.0.0
4362,0.0.0
9099,0.0.0
21864,1.14.0
17256,2.4.0
5314,0.0.0
11863,2.2.0
640,0.0.0
12433,0.0.0
9792,2.2.0
3779,0.0.0
8458,0.0.0
12434,2.4.0
16131,0.0.0
18160,1.27.0
15954,0.0.0
11083,0.0.0
14462,1.27.0
9431,0.0.0
13816,1.27.0
18972,0.0.0
13263,0.0.0
17460,0.0.0
20433,1.14.0
2700,1.14.0
11172,2.2.0
12448,2.4.0
21221,0.0.0
18078,1.27.0
21225,0.0.0
22594,1.27.0
18081,1.27.0
13751,0.0.0
18077,1.27.0
22208,0.0.0
3589,0.0.0
7588,0.0.0
3629,1.14.0
9785,0.0.0
5289,1.14.0
10746,0.0.0
14447,0.0.0
9139,0.0.0
11742,2.0.0,1.33.0,1.27.0
3704,0.0.0
6302,2.2.0
3643,0.0.0
22676,0.0.0
19782,0.0.0
6307,1.27.0
16684,0.0.0
23348,0.0.0
6305,1.27.0
7663,0.0.0
5319,0.0.0
17466,0.0.0
19813,0.0.0
11056,2.2.0
10686,2.2.0
21219,1.27.0
4487,1.33.0
11054,2.2.0
11055,2.2.0
14524,0.0.0
21272,0.0.0
21892,1.23.0
19700,0.0.0
14487,0.0.0
2954,1.27.0
15982,1.33.0
16671,2.3.0
18995,0.0.0
9175,0.0.0
21237,0.0.0
11814,0.0.0
635,1.14.0
16031,2.3.0
10535,1.14.0
14521,0.0.0
7053,1.27.0
16084,0.0.0
19205,0.0.0
16222,0.0.0
18302,1.23.0
16090,1.23.0
13213,0.0.0
20571,1.14.0
17541,0.0.0
12536,2.2.0
16091,2.4.0
18233,0.0.0
17594,1.27.0
7761,0.0.0
19858,1.27.0
21297,1.27.0
671,0.0.0
4514,2.4.0
22440,0.0.0
5360,0.0.0
19027,1.14.0
16510,0.0.0
1559,2.3.0
757,1.27.0
6326,1.33.0,1.27.0
6287,2.2.0
22722,0.0.0
2792,0.0.0
2791,0.0.0
18987,0.0.0
7031,1.33.0,1.27.0
9014,2.4.0
2169,0.0.0
5407,0.0.0
9341,2.2.0
13330,0.0.0
10556,0.0.0
19034,0.0.0
20627,2.2.0
11193,0.0.0
11194,0.0.0
7748,0.0.0
13250,2.4.0
23131,1.27.0
9235,0.0.0
18280,0.0.0
20591,0.0.0
17580,1.27.0
2218,2.2.0
16086,0.0.0
18284,0.0.0
13254,0.0.0
16142,0.0.0
10597,0.0.0
17592,0.0.0
5320,1.27.0
13272,2.0.0,1.33.0,1.27.0
21318,0.0.0
16772,2.3.0
7014,0.0.0
19025,1.14.0
11726,0.0.0
2152,2.2.0
7023,0.0.0
2153,2.2.0
2156,2.2.0
16661,1.23.0
13227,0.0.0
14569,0.0.0
10575,0.0.0
11866,1.14.0
6254,2.2.0
16115,0.0.0
6256,2.2.0
20692,2.4.0
3639,0.0.0
8523,0.0.0
